View Issue Details

IDProjectCategoryView StatusLast Update
0000955FreeCADFeaturepublic2017-09-14 13:12
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0000955: Export key features of PartDesign to python sub-classing
Descriptionhttps://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=10&t=3425
New link: https://forum.freecadweb.org/viewtopic.php?f=10&t=3425
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2013-01-12 11:42 Jriegel New Issue
2014-03-15 16:16 wmayer Assigned To => Jriegel
2014-03-15 16:16 wmayer Status new => assigned
2017-09-14 13:12 wmayer Status assigned => closed
2017-09-14 13:12 wmayer Resolution open => fixed
2017-09-14 13:12 wmayer Fixed in Version => 0.17
2017-09-14 13:12 wmayer Description Updated View Revisions
2017-09-14 13:12 wmayer Note Added: 0010124